@media screen and (max-width:320px), (max-width:900px){
select {-webkit-appearance:none;}
.tinynav {display:block;border:1px solid #a6a6a6; width:100%; -moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; margin-bottom:10px; font-size:17px;color:#3d3d3d; padding:10px; background:url(../images/arrow1.png) no-repeat 98% 17px #fff; font-family:Arial, Helvetica, sans-serif;}
#navigation {display:none } 
.main_menu{width:100%;}
}
/*** for ipad tablts***/
@media only screen and (max-width:760px), (max-width:960px), (max-width:100%) {
img{width:100%; display:block;}
#main{width:98%; margin:0 1%; float:left; background:#fff; padding:0}

.details_holder{ width:96%; padding:20px 2%;}

/*** HEADER and FOOTER ****/
.header{width:96%; float:left; padding:10px 2% 0 2%;}
.logo img{width:310px;}
.top_content{color:#000;}
.top_content a{color:#000;}
.top_content ul li{ text-shadow:0 0 0 #000;}

.footer{ width:100%; padding:20px 0;}
.footer_holder{width:96%; padding:0 2%}
.footer_holder .footer_about{ width:100%;padding:0 0 20px 0; border-bottom:1px solid #666;}
.footer_holder .footer_about img{width:180px; margin:0;}
.footer_holder .footer_links{ width:33%;}
.footer_holder .footer_links img{margin:0 5px 10px 0; width:16px; float:left;}

/*** HOME PAGE ***/
.welcome_content{width:100%; float:left; padding:15px 0;}
.welcome_content .banner_text{ width:50%;}
.welcome_content .banner_text .img_holder{ width:25%; height:auto; padding:5px 4% 15px 0;}
.welcome_content .banner_text .text_holder{ width:70%; height:auto; padding:0 0 15px 0;}
.welcome_content .video_holder{ width:45%; padding:0 0 0 5%;}
.resources_video_holder{ width:90%; float:left; padding:20px 0 20px 5%;}

.our_services{width:100%; padding:40px 0;}
.our_services ul li{width:31%; float:left; margin:0 1%;}
.our_services ul li.nospace{margin:0 1%;}

.home_content .main_content{ width:100%; padding:0 0 20px 0;}
.home_content .main_content .text_holder{ width:95%; padding:20px 0 0 5%;}
.home_content .main_content .text_holder ul li{ width:60%; margin:0 10% 0 0;}
.home_content .main_content .text_holder ul li.nospace{margin:0; width:30%;}
.home_content .main_content .text_holder ul li img{width:140px;}

.home_content .sidebar{ width:100%;}
.home_content .sidebar .thumb_images{width:100%; float:left; padding:30px 0;}
.home_content .sidebar .thumb_images ul li{width:130px; float:left; margin:0 10px;}
.home_content .sidebar .social_icon{width:100%; float:left; padding:0 0 0 18px; height:70px;}
.home_content .sidebar .social_icon img{margin:0 3px 0 0px; width:30px; float:left;}

.sponsor{width:100%;}
.sponsor .logo_holder{width:90%; padding:15px 5%; overflow:hidden;}
.sponsor .logo_holder ul li{ width:16%;margin:0}
.sponsor .btn_holder{width:100%; float:left; top:0; left:0; position:relative; z-index:20; margin-top:-65px;}
.sponsor .btn_holder .next{width:26px; float:right;}
.sponsor .btn_holder .previous{width:26px; float:left;}

/*** HOW IT WORKS. ***/
.how_it_works_container ul li{ width:100%;margin:0 0 15px 0;}
.how_it_works_container h3{width:50%; padding:5px 0;}
.how_it_works_container ul li .text_holder{width:90%; float:left; line-height:18px; padding:20px 0 20px 5%;}

/*** RESOURCES ***/
.resources_text{ width:95%; float:left; padding:0 0 0 5%; line-height:18px;}
.resources_text img{width:85px;}
.resources_details h3{border-left:35px solid #0044a0; width:70%; padding:5px 0;}
.resources_details ul li{width:100%; padding:0 0 20px 0; height:auto;}
.resources_details ul li .text_holder{width:90%; float:left; padding:20px 0 0 5%;}

/*** PRICING ***/
.pricing_title{width:70%; padding:5px 0;}
.pricing_details{width:90%; float:left; padding:29px 5%;}
.pricing_box{ width:90%;padding:30px 4%; margin-bottom:20px;}
.pricing_box.nospace{float:left;}

}

/*** FOR MOBILE BROWERS ***/
@media only screen and (max-width:300px), (max-width:320px),(max-width:400px), (max-width:450px), (max-width:500px){
img{width:100%; display:block;}

.header{}
.logo {height:auto; border-bottom:1px solid #ccc; padding:0 0 15px 0; width:100%;}
.logo img{width:90%; margin:0 auto;}
.top_content{width:100%; float:left; padding:15px 0;}
.top_content ul li.top_ico1{padding:0 0 0 10%; width:40%;}
.top_content ul li.top_ico2{padding:0 0 0 10%; width:40%;}
.top_content ul li.top_ico3{padding:0 0 0 10%; width:40%;}
.top_content ul li.top_ico4{padding:0 0 0 10%; width:40%;}
.footer_holder .footer_links{ width:100%; border-bottom:1px solid #666; padding:15px 0}
.footer_holder .footer_links ul li{width:33%;}

/*** HOME PAGE ***/
.welcome_content{width:100%; float:left; padding:15px 0;}
.welcome_content .banner_text{ width:100%;}
.welcome_content .video_holder{ width:100%; padding:0;}
.welcome_content h1{font-size:17px;}

.our_services{width:90%; padding:20px 5%;}
.our_services ul li{width:100%; margin:10px 0;}
.our_services ul li.nospace{margin:10px 0;}

.home_content .main_content{ width:100%; padding:0 0 20px 0;}
.home_content .main_content h3{font-size:17px;width:70%; padding:5px 0;}
.home_content .main_content .text_holder{ width:95%; padding:20px 0 0 5%;}
.home_content .main_content .text_holder ul li{ width:100%; margin:0 0 10px 0;}
.home_content .main_content .text_holder ul li.nospace{margin:0; width:100%;}

.home_content .sidebar h4{font-size:17px; width:70%; padding:5px 0;}
.home_content .sidebar .thumb_images ul li{width:31%; float:left; margin:0 1%;}
.home_content .sidebar .social_icon{width:100%; float:left; padding:0; height:auto;}
.home_content .sidebar .social_icon img{margin:0 4px 5px 4px; width:30px; float:left;}
.home_content .sidebar{ width:100%; float:left;}

.sponsor .logo_holder ul li{ width:47%; border:1px solid #ccc; height:60px; margin:0 1% 5px 1%;}
.sponsor .logo_holder ul li img{width:90%; margin:0 auto;}
.sponsor .btn_holder{display:none;}

/*** PRICING ***/
.pricing_box .title span.orange{ font-size:26px;}
.pricing_box .title span.red{ font-size:26px;}
.pricing_box .text_holder ul li{background:url(../imagesNew/symb1.png) no-repeat 15px 9px; padding:3px 0 3px 15%; width:85%; line-height:22px;border-bottom:1px solid #f1f1f1;}
.pricing_box .text_holder ul li span{display:none;}
.pricing_image{width:100%; float:left; padding:20px 0;}
.pricing_image img{width:100%; float:left;}



}
